<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3206m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rebuild Ledger / Dimension History of Period (tfgld3206m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to rebuild the opening balance and history based on existing transactions. The entire history for the general ledger and dimensions is rebuilt at all sublevels.</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle>Reason to use this session</SectionTitle>
			<Paragraph>In case of an incorrect history, for example, due to a system failure.</Paragraph>
		</GeneralSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Check if no other users enter transactions in <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>. When building the history files, SSA ERP cannot take these transactions into account.</Paragraph>
			</Note>
			<Paragraph>If integration transactions are processed real-time, the same applies.</Paragraph>
			<Paragraph>This session is designed to speed up the rebuild process on systems with a large amount of data.</Paragraph>
			<Paragraph>To accomplish this a greater amount of system resources is required than with the standard rebuild sessions <GUIRef href="/baanerp/tf/gld/tfgld3202m000" role="session">Rebuild Dimension History (tfgld3202m000)</GUIRef> and <GUIRef href="/baanerp/tf/gld/tfgld3203m000" role="session">Rebuild Opening Balance/History from Transactions (tfgld3203m000)</GUIRef>.</Paragraph>
			<Paragraph>Please note that on systems with a limited amount of memory and processing power the standard rebuild programs, <GUIRef href="/baanerp/tf/gld/tfgld3202m000" role="session">Rebuild Dimension History (tfgld3202m000)</GUIRef> and <GUIRef href="/baanerp/tf/gld/tfgld3203m000" role="session">Rebuild Opening Balance/History from Transactions (tfgld3203m000)</GUIRef> will be more appropriate and will actually complete the task faster.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cono.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Financial Company</Title>
			</Header>
			<FuncDesc>By default, the system will show the company number as recorded in the field Company in the Company Data session.</FuncDesc>
			<SimpleSection><Paragraph>The default value can be overwritten if you want to rebuild the ledger history for another company within the same company group.</Paragraph>
				<Paragraph>The user must be authorized to build the history for the selected company number.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="year.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fiscal Year</Title>
			</Header>
			<FuncDesc>The fiscal year.</FuncDesc>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>The current fiscal year.</Paragraph>
			</DefaultValue>
			<SimpleSection><Paragraph>The default value can be overwritten if you want to rebuild the history of the ledger for another fiscal year.</Paragraph>
				<Paragraph>It is not possible to select a fiscal year that has been closed finally.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
